<?php
/*
  $Id: gv_redeem.php,v 1.1.1.1 2002/11/28 23:22:07 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Gift Voucher System v1.0
  Copyright (c) 2001,2002 Ian C Wilson
  http://www.phesis.org

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Redeem Gift Voucher');
define('HEADING_TITLE', 'Redeem Gift Voucher');
define('TEXT_INFORMATION', 'If you are having problems redeeming your gift voucher, please contact the webmaster. For more information, please see our <a href="' . tep_href_link(FILENAME_GV_FAQ,'','NONSSL').'">'.GV_FAQ.'.</a>');
define('TEXT_ENTER_GV', 'Please enter the Gift Voucher Number in the Box below.');
define('TEXT_INVALID_GV', 'The Gift Voucher number may be invalid. If you reached here by clicking on a link from an email, try entering the number manually.');
?>